Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

dos2unix/unix2dos from gow-0.7 do not support pipes (Windows 6.3.9600 64-bit) #114

Open
binki opened this Issue · 1 comment

1 participant

@binki
C:\Users\NathanPhillip>ECHO hi | dos2unix

C:\Users\NathanPhillip>ECHO %ERRORLEVEL%
2297360

C:\Users\NathanPhillip>ECHO hi | dos2unix

C:\Users\NathanPhillip>ECHO %ERRORLEVEL%
2362896

C:\Users\NathanPhillip>ECHO hi | dos2unix

C:\Users\NathanPhillip>ECHO %ERRORLEVEL%
4984336

C:\Users\NathanPhillip>bash -l
bash-3.1$ echo hi | dos2unix; echo $?
141
bash-3.1$ echo hi | dos2unix; echo $?
141
bash-3.1$ echo hi | dos2unix; echo $?
224
bash-3.1$ echo hi | dos2unix; echo $?
141
bash-3.1$ echo hi | dos2unix; echo $?
224
bash-3.1$ echo hi | dos2unix; echo $?
141
bash-3.1$ echo hi | dos2unix; echo $?
141

I have the experience of a dos2unix/unix2dos installed through mingw-get working just fine with pipes. Guess I’ll go grab mingw-get then…

@binki

Oh, and

bash-3.1$ which dos2unix
C:\Program Files\GowData\bin\dos2unix.EXE
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.